{
  "arch": "x86_64",
  "build": "py39haa95532_0",
  "build_number": 0,
  "depends": [
    "argon2-cffi",
    "ipykernel",
    "ipython_genutils",
    "jinja2",
    "jupyter_client >=6.1.1",
    "jupyter_core >=4.6.1",
    "jupyter_server >=1.8",
    "nbconvert >=5",
    "nbformat",
    "nest-asyncio >=1.5",
    "notebook-shim >=0.2.3",
    "prometheus_client",
    "python >=3.9,<3.10.0a0",
    "pyzmq >=17",
    "send2trash >=1.8.0",
    "terminado >=0.8.3",
    "tornado >=6.1",
    "traitlets >=4.2.1"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "nbclassic",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1699543166065,
  "version": "1.0.0"
}